package f1.db;

import java.sql.Connection;
import java.sql.SQLException;

public abstract class BaseDao {
    protected Database db;

    public BaseDao(Database db) {
        this.db = db;
    }

    protected Connection getConnection() throws SQLException {
        return db.getConnection();
    }
}
